﻿@import url(https://fonts.googleapis.com/css?family=Roboto+Condensed);
@import url(https://fonts.googleapis.com/css?family=Pontano+Sans);

html {
}

body {
    font-family: Arial, Helvetica, sans-serif;
    color: #8f8f8f;
    font-style: normal;
    text-align: center;
    font-size: 14px;
}

b,
strong {
    font-weight: bold;
}

em {
    font-style: italic;
}

a {
    outline: 0;
    color: #004b85;
    text-decoration:none;
}

    a:hover {
        text-decoration: underline;
    }

    a:visited {
        color: #004b85;
        text-decoration:none;
    }

li {
    line-height: 21px;
}

p {
    margin-bottom: 14px;
    line-height: 20px;
}


h1 {
    font-weight: normal;
    font-size: 32px;
    color: #004b85;
    line-height: 32px;
    margin-bottom: 15px;
    padding-bottom: 12px;
    background: url('/themes/theeastside/images/HeadingOneBg.png') no-repeat center bottom;
    font-family: 'Pontano Sans';
}

h2 {
    font-weight: normal;
    font-size: 21px;
    color: #131313;
    line-height: 22px;
    margin-bottom: 12px;
}

h3 {
    font-weight: bold;
    font-size: 153.9%;
    line-height: 20px;
}

h4 {
    font-weight: bold;
    font-size: 138.5%;
    line-height: 18px;
}


#Content .module-content ul {
    padding-left: 40px;
    margin-bottom: 6px;
    list-style: none;
}

    #Content .module-content ul li {
        display: list-item;
        list-style-type: disc;
        font-size: 108%;
    }

        .module-content ul li li {
            font-size: 100%;
        }

.module-content img.right {
    float: right;
    padding: 0 0 20px 20px;
}

/**************************************************************************/
/*                               LAYOUT                                  */
/**************************************************************************/

div#Background {    
}

div#Container {
    width: 998px;
    margin: 0px auto;
    text-align: left;
    position: relative;
}

div#Header {
    position: relative;
    padding-top: 55px;
}

    div#Header .logo-contact-us {
        position: absolute;
        top: 23px;
        left: 9px;
        width: 202px;
        height: 452px;
        padding: 0 19px;
        background: url('/themes/theeastside/images/LogoFormBg.jpg') no-repeat left bottom;
        z-index: 100;
    }

        div#Header .logo-contact-us .logo {
            display: block;
            position: absolute;
            top: 0;
            right: -20px;
        }

        div#Header .logo-contact-us form {
            padding: 195px 14px 10px 14px;
        }

            div#Header .logo-contact-us form h2 {
                color: #004b85;
                font-weight: normal;
                font-size: 32px;
                font-family: 'Roboto Condensed';
                line-height:1em;
                margin-bottom:10px;
            }

            div#Header .logo-contact-us form label.error {
                color: red;
                margin-bottom: 3px;
                display: inline-block;
            }

            div#Header .logo-contact-us form input.text {
                width: 161px;
                height: 17px;
                border: none;
                padding: 6px;
                color: #5c5c5c;
                margin-bottom: 10px;
                background: #d6d6d6;
            }

            div#Header .logo-contact-us form input.button {
                width: 173px;
                height: 34px;
                background: url('/themes/theeastside/images/ButtonSubmit.png') no-repeat left top;
                border: none;
                float: none;
                text-align: left;
                font-size: 131%;
                padding: 0 15px;
                font-weight: normal;
            }

            div#Header .logo-contact-us form textarea {
                width: 161px;
                height: 46px;
                padding: 6px;
                border: none;
                color: #5c5c5c;
                margin-bottom: 10px;
                background: #d6d6d6;
                overflow: hidden;
            }

    div#Header .slider {
        background: url('/themes/theeastside/images/LogoSliderBgTile.png') repeat-y center top;
        height: 392px;
        padding: 4px 9px 5px 9px;
        padding-left: 259px;
        position: relative;
        z-index: 50;
    }

        div#Header .slider ul {
            width: 720px;
            height: 392px;
            overflow: hidden;
        }

        div#Header .slider .controls {
            position: absolute;
            bottom: 30px;
            left: 276px;
            width: 285px;
            height: 9px;
            z-index: 200;
        }

            div#Header .slider .controls span {
                width: 9px;
                height: 9px;
                margin-right: 10px;
                background: url('/themes/theeastside/images/SliderControlsDot_o.png') repeat-y center center;
                display: inline-block;
                *display: inline;
                zoom: 1;
                cursor: pointer;
            }

                div#Header .slider .controls span:HOVER,
                div#Header .slider .controls span.activeSlide {
                    background: url('/themes/theeastside/images/SliderControlsDot_x.png') repeat-y center center;
                }

div#Feature {
}

    div#Feature h2 {
        color: #131313;
        font-size: 239%;
        font-weight: normal;
        line-height: 30px;
        margin-bottom: 12px;
        font-family: 'Pontano Sans';
    }

    div#Feature h3 {
        color: #131313;
        font-size: 182%;
        font-weight: normal;
        line-height: 24px;
        font-family: 'Pontano Sans';
    }

        div#Feature h3 span {
            color: #cd6d19;
            font-weight: bold;
        }

    div#Feature .inner {
        position: relative;
        background: url('/themes/theeastside/images/FeatureBgTile.png') repeat-y center top;
        padding: 9px;
        /*padding-left: 283px;*/
        height: 269px;
    }

        div#Feature .inner .feature-left {
            position: absolute;
            background-color: #004b85;
            top: -10px;
            left: 9px;
            width: 210px;
            height: 270px;
            padding: 24px 12px 8px 20px;
            border-radius: 5px;
        }

        div#Feature .inner .feature-right {
            position: absolute;
            left: 274px;
        }

        div#Feature .inner table.feature td p {
            padding-right: 12px;
        }

        div#Feature .inner table.feature td img {
            padding: 8px 12px 21px 0;
            background: url('/themes/theeastside/images/ImageShadowBottom.png') no-repeat left bottom;           
            margin-bottom: 0px;
        }

div#login-panel {
    width: 400px;
}

div#MainSearch {
    text-align: right;
    width: 400px;
    float: right;
}

div#HomeWrapper div#Content {
    width: 950px;
    min-height: 300px;
    margin: 0 9px;
    padding: 30px 15px;
    border-bottom: 4px solid #cd6d19;
}

div#DefaultWrapper div#Content {
    width: 950px;
    min-height: 300px;
    margin: 120px 9px 8px 9px;
    padding: 30px 15px;
    border-bottom: 4px solid #cd6d19;
}

div#PaneExtra1 {
    width: 980px;
    margin: 0 9px;
    padding: 15px 0px;
}

    div#PaneExtra1 p {
        font-size: 100%;
    }


    div#PaneExtra1 .left {
        float: left;
        padding: 7px 0;
    }

    div#PaneExtra1 .left a,
    div#PaneExtra1 .left a:visited{
        color:#cd6d19;
    }

    div#PaneExtra1 .right {
        float: right;
    }

    div#PaneExtra1 ul.social-media {
        display: block;
        text-align: right;
    }

        div#PaneExtra1 ul.social-media li {
            margin-left: 5px;
            display: inline-block;
            *display: inline;
            zoom: 1;
        }

div#PaneExtra2 {
    display: none;
}



div#Footer {
    text-align: center;
    background: url('/themes/theeastside/images/FooterBgTile.png') repeat-x left top #17181a;
    height: 436px;
}

    div#Footer .google-map {
        padding-top: 44px;
    }

    div#Footer .bottom {
        padding: 20px 0;
        font-size: 100%;
        color: #777777;
        margin: 0 auto;
        width: 980px;
    }

        div#Footer .bottom a {
            color: #777777;
        }

            div#Footer .bottom a:HOVER {
                text-decoration: none;
            }

        div#Footer .bottom .rights {
            float: left;
            text-align: left;
        }

        div#Footer .bottom .plug {
            float: right;
            text-align: right;
        }


/**************************************************************************/
/*                               CONTENT                                  */
/**************************************************************************/

/***Home template*/

.home-background {
    background: url('/themes/theeastside/images/HomeBgTile.jpg') repeat-x left top #ffffff;
}


/***Default template*/


.default-background {
    background: url('/themes/theeastside/images/DefaultBgTile.jpg') repeat-x left top #ffffff;
}

 div#Header .logo-default {
        position: absolute;
        top: 23px;
        left: 9px;
        width: 202px;
        height: 104px;
        padding: 0 19px;        
        z-index: 100;
    }

        div#Header .logo-default .logo {
            display: block;
            position: absolute;
            top: 0;
            right: -20px;
        }



/**************************************************************************/
/*                              MAIN MENU                                 */
/**************************************************************************/

#MainMenu {
    position: absolute;
    top: 0px;
    right: 27px;
    width: 732px;
    height: 45px;
}

    #MainMenu .menu > ul {
        float:right;
    }

        #MainMenu .menu ul li {
            position: relative;
            margin-left: 40px;
            display: inline-block;
            *display: inline;
            zoom: 1;
        }


            #MainMenu .menu ul li.top-node {
                margin-left: 0px;
            }

    #MainMenu .menu a {
        color: #ffffff;
        text-decoration: none;
        display: inline-block;
        font-size: 131%;
    }

        #MainMenu .menu a:HOVER,
        #MainMenu .menu a.menuSelected {
            border-top: 4px solid #dd0600;
        }

    #MainMenu .menu > ul > li > span > a {
        padding: 10px 4px 0px 4px;
        height: 14px;
        white-space: nowrap;
        font-family: 'Roboto Condensed';
    }

    #MainMenu .menu div.menudropdown ul li a {
        padding: 14px;
    }

    #MainMenu .menu ul li:HOVER > div.menudropdown {
        display: block;
    }

    /*SECOND LEVEL*/ 
    #MainMenu ul .menudropdown {
        display: none;
    }

    #MainMenu ul  li:hover .menudropdown {
        display:block;
    }

     #MainMenu ul li:hover .menudropdown ul li span a {
        color: #ffffff;
    }
      
    #MainMenu ul .menudropdown ul {
        /*display: none;*/
        position: absolute;
        z-index: 100;
        width: 180px;
        padding-top: 18px;
    }

        #MainMenu ul .menudropdown ul li {
            background:#1a1a1a;
            float:left;
            margin:0;
        }

            #MainMenu ul .menudropdown ul li span,
            #MainMenu li.menuSelected .menudropdown ul span,
            #MainMenu li:hover .menudropdown ul span {
                height: auto;
                background-color: transparent;
            }

            #MainMenu ul .menudropdown ul li a {
                /*specific font*/
                font-family: 'Roboto Condensed' !important;
                display: block;
                width: 180px;
                border-top: 4px solid #1a1a1a;
            }

            #MainMenu ul .menudropdown ul li span {
                text-align: left;
            }

   
            /*selected state*/
            /*hover state*/
            #MainMenu ul .menudropdown ul li.menuSelected,
            #MainMenu ul .menudropdown ul li:hover,
            #MainMenu ul .menudropdown ul li.open-state {
                background:#343434;
                border: none;
            }

                #MainMenu ul .menudropdown ul li.open-state span {
                    background: none;
                }

                    #MainMenu ul li .menudropdown ul li.menuSelected span a,
                    #MainMenu ul li .menudropdown ul li:hover span a,
                    #MainMenu ul li .menudropdown ul li.open-state span a {
                        color: white;
                    }

            #MainMenu ul .menudropdown ul li.last.menuSelected,
            #MainMenu ul .menudropdown ul li.last:hover {
                border-bottom-right-radius: 0;
                -moz-border-radius-bottomright: 0;
                -webkit-border-bottom-right-radius: 0;
                border-top-right-radius: 0;
                -moz-border-radius-topright: 0;
                -webkit-border-top-right-radius: 0;
            }
